#Fri Jan 06 16:54:42 UTC 2023
ag.GroupType=Grup T\u00fcr\u00fc
ag.group=Grup
ag.header.group.add=Grup Olu\u015ftur
ag.header.group.addGrpMem=Bir Grubu \u00dcye Olarak Ekle
ag.header.group.addUserMem=\u00dcye olarak bir Kullan\u0131c\u0131 Ekle
ag.header.group.addViewers=G\u00f6r\u00fcnt\u00fcleyici Ekle
ag.header.group.admins=Y\u00f6netici Ekle
ag.header.group.list=Grup Dizini
ag.header.group.members=Grup \u00dcyeleri
ag.header.group.search=Grup Arama
ag.header.grouptype.add=Bir Grup T\u00fcr\u00fc Olu\u015ftur
ag.header.grouptype.list=Grup T\u00fcr\u00fc Dizini
ag.header.grouptype.search=Grup T\u00fcr\u00fc Arama
ag.header.user.add=Bir Kullan\u0131c\u0131 Hesab\u0131 Olu\u015fturun
ag.header.user.list=Kullan\u0131c\u0131 Dizini
ag.header.user.search=Beyaz Sayfalar
ag.user=Kullan\u0131c\u0131
app.chart.child.header=Alt d\u00fczey
app.chart.group.details=Ayr\u0131nt\u0131lar
app.chart.group.email=E-posta Grubu
app.chart.group.imlist=Anl\u0131k Mesaj Listeme Ekle
app.chart.group.kc=Bilgi Merkezi Olu\u015ftur
app.chart.group.members=\u00dcyeler\: 
app.chart.group.subscribe=Abone Ol
app.chart.parent.header=\u00dcst d\u00fczey
app.chart.peerSibling.header=E\u015fd\u00fczey\:  E\u015fler
app.chart.selSibling.header=E\u015fd\u00fczey\:  Se\u00e7ildi
app.chart.user.details=Ayr\u0131nt\u0131lar
app.chart.user.email=Kullan\u0131c\u0131ya E-Posta G\u00f6nder
app.chart.user.imlist=Anl\u0131k Mesaj Listeme Ekle
app.group.admins.available=Kullan\u0131labilir Kullan\u0131c\u0131lar
app.group.admins.current=Ge\u00e7erli Y\u00f6neticiler
app.group.admins.header=Y\u00f6neticiler
app.group.admins.link=Y\u00f6neticileri D\u00fczenle
app.group.find.grpattr=\u00d6znitelik bul (Grup)
app.group.inviteusers.msg=Kullan\u0131c\u0131/kullan\u0131c\u0131lar i\u00e7in bir mesaj girebilirsiniz
app.group.mem.contact=\u0130rtibat G\u00f6revlisi
app.group.mem.dropdown.asc=Artan
app.group.mem.dropdown.desc=Azalan
app.group.mem.dropdown.grpcreator=Grup Olu\u015fturucu
app.group.mem.dropdown.grpname=Grup Ad\u0131
app.group.mem.dropdown.grpsectype=Grup G\u00fcvenli\u011fi T\u00fcr\u00fc
app.group.mem.dropdown.parentname=\u00dcst \u00d6\u011fe Ad\u0131
app.group.mem.funtion=Fonksiyon
app.group.mem.ine=E-postas\u0131n\u0131n ilk harfi " " olan kimse yok.
app.group.mem.infn=Ad\u0131n\u0131n ilk harfi " " olan kimse yok.
app.group.mem.inln=Soyad\u0131n\u0131n ilk harfi " " olan kimse yok.
app.group.mem.inmn=\u0130kinci Ad\u0131n\u0131n ilk harfi " " olan kimse yok.
app.group.mem.inpfn=Tercih Edilen Ad\u0131n\u0131n ilk harfi " " olan kimse yok.
app.group.mem.inrnk=Unvan\u0131n\u0131n ilk harfi " " olan kimse yok.
app.group.mem.inspvsr=G\u00f6zetmeninin ilk harfi " " olan kimse yok.
app.group.mem.inun=Kullan\u0131c\u0131 Ad\u0131n\u0131n ilk harfi " " olan kimse yok.
app.group.mem.nogrpmembers=Hi\u00e7bir Grup \u00fcyesi yok.
app.group.mem.nomembers=Hi\u00e7bir \u00fcye yok.
app.group.mem.nousermembers=Hi\u00e7bir Kullan\u0131c\u0131 \u00fcye yok.
app.group.mem.nouserswithfirstletter=Kullan\u0131c\u0131 olarak,
app.group.mem.scrollprefix=\u015eunun \u0130lk Harfine kadar kayd\u0131r\: 
app.group.mem.totmembers=Toplam \u00fcye\:  
app.group.mem.view.groups=\u00dcyeleri G\u00f6r\u00fcnt\u00fcle (Gruplar)
app.group.mem.view.users=\u00dcyeleri G\u00f6r\u00fcnt\u00fcle (Kullan\u0131c\u0131lar)
app.group.membergroups.available=Kullan\u0131labilir Grup \u00dcyeleri
app.group.membergroups.current=Ge\u00e7erli Grup \u00dcyeleri
app.group.membergroups.header=\u00dcye Gruplar\u0131
app.group.membergroups.link=\u00dcye Gruplar\u0131n\u0131 D\u00fczenle
app.group.memberusers.available=Kullan\u0131labilir Kullan\u0131c\u0131 \u00dcyeler
app.group.memberusers.current=Ge\u00e7erli Kullan\u0131c\u0131 \u00dcyeler
app.group.memberusers.header=\u00dcye Kullan\u0131c\u0131lar
app.group.memberusers.link=\u00dcye Kullan\u0131c\u0131lar\u0131 D\u00fczenle
app.group.processinvitation=Bir Grup Davetini \u0130\u015fle
app.group.processinvitation.msg=Davet Eden i\u00e7in bir mesaj girebilirsiniz
app.group.processrequestaccess=Bir Grup Eri\u015fim \u0130ste\u011fini \u0130\u015fle
app.group.processrequestaccess.msg=Kullan\u0131c\u0131 i\u00e7in bir mesaj girebilirsiniz
app.group.profile.admin.notauth=Bu Grubun y\u00f6neticilerini g\u00f6rme yetkiniz yok.
app.group.profile.attributes=Grup \u00f6znitelikleri
app.group.profile.basic=Temel Grup Bilgileri 
app.group.profile.delegatedcreation=Temsilci ile Olu\u015fturma\: 
app.group.profile.form.admin=Y\u00f6neticiler\: 
app.group.profile.form.chart=Grafik
app.group.profile.form.childGroups=Alt Gruplar\: 
app.group.profile.form.creator=Olu\u015fturan\: 
app.group.profile.form.creatorUserName=Olu\u015fturan\:\u00a0
app.group.profile.form.customattr=\u00d6zel \u00f6znitelikler. 
app.group.profile.form.defaultattr=Varsay\u0131lan \u00f6znitelikler. 
app.group.profile.form.desc=A\u00e7\u0131klama\: 
app.group.profile.form.dtcreated=Olu\u015fturuldu\u011fu tarih\: 
app.group.profile.form.dtmodified=Son De\u011fi\u015ftirildi\u011fi Tarih\: 
app.group.profile.form.email=Grup E-postas\u0131\: 
app.group.profile.form.filters=Filtreler\: 
app.group.profile.form.grpMembers=Grup/Gruplar
app.group.profile.form.grpmem=Grup \u00dcyeleri\: 
app.group.profile.form.name=Ad\: 
app.group.profile.form.nogrpmem=Hi\u00e7bir Grup \u00dcyesi Yok
app.group.profile.form.parentGrp=\u00dcst Grup\: 
app.group.profile.form.rlship=\u0130li\u015fkiler\: 
app.group.profile.form.scope=Kapsam\: 
app.group.profile.form.search.boolattr=boole \u00f6zniteli\u011fi ile\:\u00a0
app.group.profile.form.search.ofvalue=de\u011feri\: 
app.group.profile.form.search.title=Bir \u00dcst Grup Bul
app.group.profile.form.search.valattr=de\u011fer \u00f6zniteli\u011fi ile\: 
app.group.profile.form.security=G\u00fcvenlik T\u00fcr\u00fc\: 
app.group.profile.form.status=Durum\: 
app.group.profile.form.type=Grup T\u00fcr\u00fc\: 
app.group.profile.form.update.success=Bu Grup Profili g\u00fcncellendi
app.group.profile.form.usedby=Grup Taraf\u0131ndan Kullan\u0131lanlar\:\u00a0
app.group.profile.form.userMembers=Kullan\u0131c\u0131/Kullan\u0131c\u0131lar
app.group.profile.form.usermem=Kullan\u0131c\u0131 \u00dcyeler\: 
app.group.profile.form.valuetype=De\u011fer T\u00fcr\u00fc\: 
app.group.profile.grpsnapshot=\u00dcye Anl\u0131k G\u00f6r\u00fcnt\u00fcs\u00fc > GRUPLAR
app.group.profile.gtrail=Gezinti\: 
app.group.profile.gtrail.noparent=Hi\u00e7bir \u00dcst Grup belirtilmedi.
app.group.profile.header=Grup Profili
app.group.profile.link=Grup Profilini G\u00f6r\u00fcnt\u00fcle
app.group.profile.link.addmems=\u00dcye Ekle
app.group.profile.link.memgroups=T\u00fcm \u00dcyeleri G\u00f6r\u00fcnt\u00fcle (Gruplar)
app.group.profile.link.memusers=T\u00fcm \u00dcyeleri G\u00f6r\u00fcnt\u00fcle (Kullan\u0131c\u0131lar)
app.group.profile.mem.notauth=Bu Grubun \u00fcyelerini g\u00f6rme yetkiniz yok.
app.group.profile.members.findgroup=\u00dcyelik i\u00e7in Gruplar Bul
app.group.profile.memsnapshot=\u00dcye Anl\u0131k G\u00f6r\u00fcnt\u00fcs\u00fc
app.group.profile.parent.notauth=Bu Grubun \u00fcst grubunu g\u00f6r\u00fcnt\u00fcleme yetkiniz yok.
app.group.profile.quickfacts=K\u0131sa Bilgiler\: 
app.group.profile.totaladmins=Y\u00f6neticiler\: 
app.group.profile.totalmembers=\u00dcyeler\: 
app.group.profile.totalmems=\u00dcyeler\: 
app.group.profile.usersnapshot=\u00dcye Anl\u0131k G\u00f6r\u00fcnt\u00fcs\u00fc > KULLANICILAR
app.group.requestaccess=Gruba Eri\u015fim \u0130ste
app.group.requestaccess.msg=Y\u00f6netici/y\u00f6neticiler i\u00e7in bir mesaj girebilirsiniz
app.grouptype.attlist=Grup T\u00fcr\u00fc \u00f6znitelikleri
app.grouptype.delete.success=Bu Grup T\u00fcr\u00fc silinmi\u015f
app.grouptype.profile.attlist.current=Ge\u00e7erli De\u011fer
app.grouptype.profile.attlist.default=Varsay\u0131lan De\u011fer
app.grouptype.profile.attlist.delete=Sil
app.grouptype.profile.attlist.edit=D\u00fczenle
app.grouptype.profile.attlist.name=\u00d6znitelik Ad\u0131
app.grouptype.profile.attlist.type=T\u00fcr
app.grouptype.profile.form.creator=Olu\u015fturan\: 
app.grouptype.profile.form.customattr=\u00d6zel \u00f6znitelikler. 
app.grouptype.profile.form.default=Varsay\u0131lan De\u011fer\: 
app.grouptype.profile.form.desc=A\u00e7\u0131klama\: 
app.grouptype.profile.form.dtcreated=Olu\u015fturuldu\u011fu tarih\: 
app.grouptype.profile.form.dtmodified=Son De\u011fi\u015ftirildi\u011fi Tarih\: 
app.grouptype.profile.form.name=Ad\: 
app.grouptype.profile.form.type=T\u00fcr\: 
app.grouptype.profile.form.update.success=Bu Grup T\u00fcr\u00fc Profili g\u00fcncellendi
app.grouptype.profile.form.value=De\u011fer\: 
app.grouptype.profile.header=Grup T\u00fcr\u00fc Profili\: 
app.grouptype.profile.link.addatt=\u00d6znitelik ekle
app.leftnav.chart.group=Grup Kurulu\u015f \u015eemas\u0131
app.leftnav.chart.header=Kurulu\u015f \u015eemalar\u0131
app.leftnav.chart.user=Kullan\u0131c\u0131 Kurulu\u015f \u015eemas\u0131
app.leftnav.group.admin=Gruplar\u0131 Y\u00f6net
app.leftnav.group.create=Yeni Grup Olu\u015ftur
app.leftnav.group.header=Gruplar
app.leftnav.group.search=Gruplar\u0131 Ara
app.leftnav.user.admin=Kullan\u0131c\u0131 \u00f6zniteliklerini y\u00f6net
app.leftnav.user.create=Yeni Kullan\u0131c\u0131 Olu\u015ftur
app.leftnav.user.header=Kullan\u0131c\u0131 Profilleri
app.leftnav.user.profile=Appian \u00c7al\u0131\u015fan Profili
app.leftnav.user.search=Kullan\u0131c\u0131lar\u0131 Ara
app.name=Grup Sunucusu
app.rule.profile.form.attr=\u00d6znitelik\: 
app.rule.profile.form.name=A\u00e7\u0131klama\: 
app.rule.profile.form.operator=Operat\u00f6r\: 
app.rule.profile.form.value=De\u011fer\: 
app.rule.profile.header=Kural Profili
app.user.password.change.success=\u015eifreniz g\u00fcncellendi.
app.user.password.reset.success=\u015eifre s\u0131f\u0131rland\u0131.
app.user.profile.basic=Temel Kullan\u0131c\u0131 Bilgileri  
app.user.profile.create.header=Yeni Kullan\u0131c\u0131 Profili Olu\u015ftur 
app.user.profile.form.ad1=Adres 1\: 
app.user.profile.form.ad2=Adres 2\: 
app.user.profile.form.ad3=Adres 3\: 
app.user.profile.form.add.success=Kullan\u0131c\u0131 eklendi
app.user.profile.form.city=\u015eehir\:\u00a0
app.user.profile.form.country=\u00dclke\: 
app.user.profile.form.cpw=\u015eifreyi Onayla\: 
app.user.profile.form.e=E-posta\: 
app.user.profile.form.field01=Field01\:&nbsp;
app.user.profile.form.field02=Field02\:&nbsp;
app.user.profile.form.field03=Field03\:&nbsp;
app.user.profile.form.field04=Field04\:&nbsp;
app.user.profile.form.field05=Field05\:&nbsp;
app.user.profile.form.field06=Field06\:&nbsp;
app.user.profile.form.field07=Field07\:&nbsp;
app.user.profile.form.field08=Field08\:&nbsp;
app.user.profile.form.field09=Field09\:&nbsp;
app.user.profile.form.field10=Field10\:&nbsp;
app.user.profile.form.fn=Ad\: 
app.user.profile.form.hph=Ev Telefonu\: 
app.user.profile.form.ln=Soyad\: 
app.user.profile.form.mn=\u0130kinci Ad\: 
app.user.profile.form.mph=Cep Telefonu\: 
app.user.profile.form.npw=Yeni \u015eifre\: 
app.user.profile.form.oph=Ofis Telefonu\: 
app.user.profile.form.opw=Eski \u015eifre\: 
app.user.profile.form.pfn=Takma Ad\: 
app.user.profile.form.pw=\u015eifre\: 
app.user.profile.form.rnk=Ba\u015fl\u0131k\: 
app.user.profile.form.rnkimg=Unvan Sembol\u00fc\: 
app.user.profile.form.spvsr=G\u00f6zetmen\: 
app.user.profile.form.ssn=SSN\: 
app.user.profile.form.state=Eyalet\:\u00a0
app.user.profile.form.status=Durum\: 
app.user.profile.form.un=Kullan\u0131c\u0131 Ad\u0131\: 
app.user.profile.form.update.success=Kullan\u0131c\u0131 profili g\u00fcncellendi
app.user.profile.form.ut=Grup Kullan\u0131c\u0131s\u0131 T\u00fcr\u00fc\: 
app.user.profile.form.zip=Posta Kodu\: 
app.user.profile.grpAdmin.header=Ben \u015eunlar\u0131n bir Y\u00f6neticisiyim\: 
app.user.profile.grpCreator.header=Ben \u015eunlar\u0131n bir Olu\u015fturucusuyum\: 
app.user.profile.grpMember.header=bu Gruplar\u0131n bir \u00dcyesidir\: 
app.user.profile.grpMember.viewall.header=T\u00fcm Listeyi G\u00f6r\u00fcnt\u00fcle
app.user.profile.grpTblHeader.admin=Grup Y\u00f6neticisi
app.user.profile.grpTblHeader.name=Grup Ad\u0131
app.user.profile.grpTblHeader.type=Grup T\u00fcr\u00fc
app.user.profile.nogrpsforuser=Bu Kullan\u0131c\u0131 hi\u00e7bir gruba \u00fcye de\u011fil
app.user.search.form.affGroups=Ba\u011flant\u0131l\u0131 Gruplar\: 
app.user.search.header=Bir Ki\u015fiyi Ara
app.user.search.resultTblHeader.e=E-posta
app.user.search.resultTblHeader.grps=Gruplar
app.user.search.resultTblHeader.phone=Telefon
app.user.search.resultTblHeader.r=S\u0131ralama
app.user.search.resultTblHeader.spvsr=G\u00f6zetmen
app.user.search.resultTblHeader.un=Kullan\u0131c\u0131 Ad\u0131
app.user.search.results=Arama Sonu\u00e7lar\u0131
app.user.unlock.success=Kullan\u0131c\u0131 hesab\u0131n\u0131n kilidi a\u00e7\u0131ld\u0131 ve kullan\u0131c\u0131 art\u0131k oturum a\u00e7abilir.
app.version=1,0
app.view.profile.form.addmorerules=Daha fazla filtre istiyor musunuz?
app.view.profile.form.attr=\u00d6znitelik\: 
app.view.profile.form.attroperator=Operat\u00f6r\: 
app.view.profile.form.attrvalue=\u00d6znitelik De\u011feri\: 
app.view.profile.form.desc=A\u00e7\u0131klama\: 
app.view.profile.form.filteroption=Bir Filtre Olu\u015fturulsun mu?
app.view.profile.form.grptype=Grup T\u00fcr\u00fc\: 
app.view.profile.form.name=Ad\: 
app.view.profile.form.value=De\u011fer\: 
app.view.profile.header=Profili G\u00f6r\u00fcnt\u00fcle
appianErrorCode.holder={0}
error.addgrouptogroup=Bir grubu kendisine ekleyemezsiniz.
error.admin.parentgroup=Bir Grubu bu Grubun \u00fcst Grubu yapmak i\u00e7in o Grubun y\u00f6neticisi olman\u0131z gerekir
error.channel.directory.notconfigured=Bu Kanal hen\u00fcz y\u00f6netici taraf\u0131ndan yap\u0131land\u0131r\u0131lmam\u0131\u015f.
error.childDesc.parentgroup=Bir Grup; bir alt Grubunu, bir \u00dcye Grubu veya kendisini \u00fcst Grubu olarak atayamaz. 
error.create.group.duplicate=Grubun ad\u0131 zaten var, l\u00fctfen farkl\u0131 bir ad girin.
error.create.group.privilege=Bu Grubu olu\u015fturmak i\u00e7in ayr\u0131cal\u0131klar\u0131n\u0131z yetersiz. (NOT\: Sistem y\u00f6neticisi olmayan y\u00f6neticiler, y\u00f6nettikleri Gruplar\u0131n i\u00e7inde sadece Genel Gruplar olu\u015fturabilirler)
error.deactivated.supervisor=Girilen g\u00f6zetmen art\u0131k etkin bir kullan\u0131c\u0131 de\u011fil.
error.delete.attributegroup=Bir Grup, ba\u015fka bir Grup taraf\u0131ndan \u00f6znitelik olarak kullan\u0131l\u0131yorsa silinemez.
error.delete.group.permissions=Se\u00e7ili grup veya kullan\u0131c\u0131lardan en az birini silmek i\u00e7in yeterli izinleriniz yok.
error.delete.groupdoesnotexist=Grup mevcut de\u011fil.
error.delete.grouprulesreferencegrouptype=Bu Grup T\u00fcr\u00fc, grup \u00fcyeli\u011fi kurallar\u0131nda kendisine ba\u015fvuruldu\u011fu i\u00e7in silinemiyor.
error.delete.groupsofgrouptypexist=Bu t\u00fcrden gruplar mevcut - Grup T\u00fcr\u00fc silinemez.
error.delete.grouptype=Grup T\u00fcr\u00fc/T\u00fcrleri silinemedi.
error.delete.sysgroup=Sistem Gruplar\u0131 silinemez.
error.delete.sysgrouptype=Sistem Grup T\u00fcrleri silinemez.
error.deletelist.header=Gruplardan en az biri \u015fu nedenden/nedenlerden dolay\u0131 silinmedi\: 
error.fastscroll.getgroupmembersusers.notfound=Se\u00e7ili harfle e\u015fle\u015fen hi\u00e7bir Kullan\u0131c\u0131 yok. Bir sonraki kullan\u0131labilir harfe atlan\u0131yor.
error.find.groups.noresults=Arama kriterlerinize uyan hi\u00e7bir Grup bulunamad\u0131. L\u00fctfen tekrar deneyin.
error.generic.addadmintogroup=Gruba y\u00f6neticiler eklenirken bir hata olu\u015ftu.
error.generic.addrule=Gruba kurallar eklenirken bir hata olu\u015ftu.
error.generic.addselftogroup=Kendinizi gruba eklerken bir hata olu\u015ftu.
error.generic.addusertogroup=Gruba kullan\u0131c\u0131lar eklenirken bir hata olu\u015ftu.
error.generic.deactivateuser=Kullan\u0131c\u0131 devre d\u0131\u015f\u0131 b\u0131rak\u0131l\u0131rken bir hata olu\u015ftu.
error.generic.deletegroup=Grup silinirken bir hata olu\u015ftu.
error.generic.emailGroup=Gruba e-posta g\u00f6nderilirken bir hata olu\u015ftu.
error.generic.homepageforgroup=Bu grubun ana sayfas\u0131 al\u0131n\u0131rken bir hata olu\u015ftu.
error.generic.info.addgroup=Bu Grup eklenirken bir hata olu\u015ftu. L\u00fctfen tekrar deneyin veya sistem y\u00f6neticisiyle irtibat kurun.
error.generic.info.adduser=Bu Kullan\u0131c\u0131 eklenirken bir hata olu\u015ftu. L\u00fctfen tekrar deneyin veya sistem y\u00f6neticisiyle irtibat kurun.
error.generic.info.att=\u00d6znitelik eklenirken bir hata olu\u015ftu.
error.generic.info.attname=Bir \u00f6znitelik eklenirken bir hata olu\u015ftu. L\u00fctfen tekrar deneyin veya sistem y\u00f6neticisiyle irtibat kurun.
error.generic.info.find.groups=Gruplar aran\u0131rken bir hata olu\u015ftu. L\u00fctfen tekrar deneyin veya sistem y\u00f6neticisiyle irtibat kurun.
error.generic.info.find.users=Kullan\u0131c\u0131lar aran\u0131rken bir hata olu\u015ftu. L\u00fctfen tekrar deneyin veya sistem y\u00f6neticisiyle irtibat kurun.
error.generic.info.gtn=Bir Grup T\u00fcr\u00fc eklenirken bir hata olu\u015ftu. L\u00fctfen tekrar deneyin veya sistem y\u00f6neticisiyle irtibat kurun.
error.generic.invitegrouptogroup=Davet edilen gruplardan en az birinin bilgileri al\u0131n\u0131rken bir hata olu\u015ftu.
error.generic.prepareaddrule=Gruba kurallar eklemeye haz\u0131rlan\u0131rken bir hata olu\u015ftu.
error.generic.preparefinduser=Kullan\u0131c\u0131y\u0131 bulmaya haz\u0131rlan\u0131rken bir hata olu\u015ftu.
error.generic.processrequestaccesstogroup=Bu gruba eri\u015fim istenirken bir hata olu\u015ftu.
error.generic.reactivateuser=Kullan\u0131c\u0131/kullan\u0131c\u0131lar yeniden etkinle\u015ftirilirken bir hata olu\u015ftu.
error.generic.remove.groupadmin=Grup y\u00f6neticileri kald\u0131r\u0131l\u0131rken bir hata olu\u015ftu.
error.generic.removeselffromgroup=Kendinizi gruptan \u00e7\u0131kar\u0131rken bir hata olu\u015ftu.
error.generic.requestaccesstogroup=Bu gruba eri\u015fim istenirken bir hata olu\u015ftu.
error.generic.retrieving.groupmembers=Grup \u00fcyeleri al\u0131n\u0131rken bir hata olu\u015ftu.
error.group.attributes=Grup \u00f6zniteliklerinin de\u011feri belirlenemiyor.
error.groupadmin.privilege=Se\u00e7ili gruplardan en az birini eklemek i\u00e7in yeterli izinleriniz yok.
error.groupmember.recursive=Bir Grup, bir \u00fcst grubunu \u00fcye olarak ekleyemez.
error.groupmember.self=Bir Grup kendisini \u00fcye olarak ekleyemez.
error.imageUpload=Y\u00fcklemeye \u00e7al\u0131\u015ft\u0131\u011f\u0131n\u0131z dosya \u00e7ok b\u00fcy\u00fck veya bir g\u00f6r\u00fcnt\u00fc de\u011fil.
error.integer.value.outofrange=L\u00fctfen 2147483645 ile -2147483645 aras\u0131nda bir tam say\u0131 de\u011feri girin.
error.invalid.group=Se\u00e7ili grup mevcut de\u011fil.
error.invalid.groups=Se\u00e7ili grup/gruplar mevcut de\u011fil.
error.invalid.grouptype=Grup t\u00fcr\u00fc mevcut de\u011fil veya silinmi\u015f
error.invalid.grouptype.editatt=Bu Grup T\u00fcr\u00fc \u00f6zniteliklere sahip olamaz.
error.invalid.homepage=Se\u00e7ili grubun bir ana sayfas\u0131 yok.
error.invalid.info.date=L\u00fctfen {0} bi\u00e7iminde ge\u00e7erli bir tarih girin, \u00f6rne\u011fin {1}
error.invalid.info.float=L\u00fctfen ge\u00e7erli bir kayan say\u0131 girin.
error.invalid.info.generic=L\u00fctfen \u00f6znitelik i\u00e7in ge\u00e7erli bir de\u011fer girin.
error.invalid.info.int.attvalue=Girdi\u011finiz de\u011fer ge\u00e7ersiz.
error.invalid.info.integer=L\u00fctfen ge\u00e7erli bir tam say\u0131 girin.
error.invalid.info.type=\u00d6znitelik t\u00fcr\u00fc ge\u00e7ersiz.
error.invalid.user=Se\u00e7ili kullan\u0131c\u0131 mevcut de\u011fil.
error.invalid.users=Se\u00e7ili kullan\u0131c\u0131/kullan\u0131c\u0131lar mevcut de\u011fil.
error.invalidgroup=Se\u00e7ili grup ge\u00e7ersiz.
error.invalidgrouptype=Se\u00e7ili Grup T\u00fcr\u00fc mevcut de\u011fil.
error.length.fn=Ad, izin verilen maksimum karakter say\u0131s\u0131n\u0131 a\u015f\u0131yor. L\u00fctfen yeni bir ad girin.
error.length.ln=Soyad\u0131 izin verilen maksimum karakter say\u0131s\u0131n\u0131 a\u015f\u0131yor. L\u00fctfen yeni bir soyad\u0131 girin.
error.length.mn=\u0130kinci ad, izin verilen maksimum karakter say\u0131s\u0131n\u0131 a\u015f\u0131yor. L\u00fctfen yeni bir ikinci ad girin.
error.missing.info=L\u00fctfen bir de\u011fer girin.
error.missing.info.attname=L\u00fctfen bir \u00f6znitelik ad\u0131 girin.
error.missing.info.attvalue=L\u00fctfen \u00f6znitelik i\u00e7in varsay\u0131lan bir de\u011fer girin.
error.missing.info.attvalue.date=L\u00fctfen ge\u00e7erli bir tarih girin.
error.missing.info.attvalue.float=L\u00fctfen ge\u00e7erli bir kayan say\u0131 girin.
error.missing.info.attvalue.group=L\u00fctfen Grup \u00f6zniteli\u011fi i\u00e7in bir de\u011fer girin.
error.missing.info.attvalue.integer=L\u00fctfen ge\u00e7erli bir tam say\u0131 girin.
error.missing.info.attvalue.string=L\u00fctfen dize i\u00e7in bir de\u011fer girin.
error.missing.info.attvalue.user=L\u00fctfen Kullan\u0131c\u0131 \u00f6zniteli\u011fi i\u00e7in bir de\u011fer girin.
error.missing.info.gn=L\u00fctfen bir Grup Ad\u0131 girin.
error.missing.info.gtd=L\u00fctfen bir Grup T\u00fcr\u00fc a\u00e7\u0131klamas\u0131 girin. 
error.missing.info.gtn=L\u00fctfen bir Grup T\u00fcr\u00fc ad\u0131 girin.
error.missing.info.pw=L\u00fctfen bir \u015eifre girin.
error.missing.info.un=L\u00fctfen bir Kullan\u0131c\u0131 Ad\u0131 girin.
error.mygroups.addmygroups=Bu gruba y\u0131ld\u0131z eklerken bir hata olu\u015ftu.
error.mygroups.exceedscapacity=Bir seferde sadece {0} y\u0131ld\u0131zl\u0131 Departman\u0131n\u0131z ve Ekibiniz olabilir. Yeni bir tane eklemeden \u00f6nce l\u00fctfen bir y\u0131ld\u0131z\u0131 kald\u0131r\u0131n. 
error.mygroups.getmygroups=Y\u0131ld\u0131zl\u0131 departmanlar\u0131n\u0131z ve ekipleriniz al\u0131n\u0131rken bir hata olu\u015ftu.
error.mygroups.removemygroups=Bu gruptan y\u0131ld\u0131z\u0131 kald\u0131r\u0131rken bir hata olu\u015ftu.
error.nonexistent.attributegroup=Girilen Grup \u00f6zniteli\u011fi mevcut de\u011fil.
error.nonexistent.attributeuser=Girilen Kullan\u0131c\u0131 \u00f6zniteli\u011fi mevcut de\u011fil.
error.nonexistent.group=Girilen Grup mevcut de\u011fil.
error.nonexistent.parentgroup=Girilen \u00fcst Grup mevcut de\u011fil veya bu Grubu kullanma yetkiniz yok.
error.nonexistent.supervisor=Girilen g\u00f6zetmen mevcut de\u011fil.
error.nonexistent.user=Girilen Kullan\u0131c\u0131 mevcut de\u011fil veya devre d\u0131\u015f\u0131 b\u0131rak\u0131lm\u0131\u015f.
error.notunique.gn=Bu Grup Ad\u0131 zaten kullan\u0131mda oldu\u011fu i\u00e7in kullanamazs\u0131n\u0131z. L\u00fctfen ba\u015fka bir tane girin.
error.notunique.info.attname=Girdi\u011finiz \u00f6znitelik ad\u0131 zaten var.
error.notunique.info.gtn=Bu Grup T\u00fcr\u00fc ad\u0131n\u0131 kullanamazs\u0131n\u0131z. L\u00fctfen ba\u015fka bir tane girin.
error.notunique.info.ssn=Girilen SSN ba\u015fka bir Kullan\u0131c\u0131ya ait.
error.notunique.info.un=Girilen Kullan\u0131c\u0131 Ad\u0131 kullan\u0131lam\u0131yor.
error.password.complexity=L\u00fctfen \u015fu kriterlerin t\u00fcm\u00fcn\u00fc kar\u015f\u0131layan bir \u015fifre se\u00e7in\: en az {0} karakter i\u00e7ermeli; \u00f6nceki {1} \u015fifrede kullan\u0131lmam\u0131\u015f olmal\u0131; \u0130ngiliz alfabesinden en az {2} karakter i\u00e7ermeli ve bunlar\u0131n en az {5} tanesi b\u00fcy\u00fck harf (A\u2019dan Z\u2019ye) ve {6} tanesi de k\u00fc\u00e7\u00fck harf (a\u2019dan z\u2019ye) olmal\u0131; en az {3} rakam (0\u2019dan 9\u2019a) ve en az {4} alfabetik olmayan karakter (\!, $, \#, % gibi) i\u00e7ermelidir.
error.password.complexity.without.history=L\u00fctfen \u015fu kriterlerin t\u00fcm\u00fcn\u00fc kar\u015f\u0131layan bir \u015fifre se\u00e7in\: en az {0} karakter i\u00e7ermeli; \u0130ngiliz alfabesinden en az {1} karakter i\u00e7ermeli ve bunlar\u0131n en az {4} tanesi b\u00fcy\u00fck harf (A\u2019dan Z\u2019ye) ve {5} tanesi de k\u00fc\u00e7\u00fck harf (a\u2019dan z\u2019ye) olmal\u0131; en az {2} rakam (0\u2019dan 9\u2019a) ve en az {3} alfabetik olmayan karakter (\!, $, \#, % gibi) i\u00e7ermelidir.
error.password.incorrect=Girilen eski \u015fifre yanl\u0131\u015f.
error.password.mismatch=Girilen \u015fifreler e\u015fle\u015fmiyor.
error.privilege.addgroup=Bu grubu eklemek i\u00e7in ayr\u0131cal\u0131klar\u0131n\u0131z yetersiz.
error.privilege.homepageforgroup=Grup ana sayfas\u0131n\u0131 g\u00f6r\u00fcnt\u00fclemek i\u00e7in ayr\u0131cal\u0131klar\u0131n\u0131z yetersiz. Daha fazla ayr\u0131nt\u0131 i\u00e7in l\u00fctfen sistem y\u00f6neticisi ile irtibat kurun
error.privilege.viewgroup=Bu grubu g\u00f6r\u00fcnt\u00fclemek i\u00e7in ayr\u0131cal\u0131klar\u0131n\u0131z yetersiz.
error.privilege.viewgroupmembers=Bu grubun \u00fcyelerini g\u00f6r\u00fcnt\u00fclemek i\u00e7in ayr\u0131cal\u0131klar\u0131n\u0131z yetersiz.
error.remove.group.groupaddedbyrule=Se\u00e7ili grup ya da se\u00e7ili gruplardan en az biri, kural/kurallar taraf\u0131ndan eklendi\u011fi i\u00e7in silinemiyor.
error.remove.group.useraddedbyrule=Se\u00e7ili kullan\u0131c\u0131 ya da se\u00e7ili kullan\u0131c\u0131lardan en az biri, kural/kurallar taraf\u0131ndan eklendi\u011fi i\u00e7in silinemiyor.
error.retrieve.group=Grup al\u0131n\u0131rken bir hata olu\u015ftu.
error.retrieve.user=Kullan\u0131c\u0131 bilgileri al\u0131nam\u0131yor.
error.security=\u0130stenen eylemi ger\u00e7ekle\u015ftirme yetkiniz yok.
error.self.parentgroup=Bir Grup, kendinin \u00dcst Grubu yap\u0131lamaz. L\u00fctfen yeni bir \u00dcst Grup se\u00e7in.
error.self.supervisor=Kullan\u0131c\u0131 kendisinin g\u00f6zetmeni olamaz.
error.sysadmin.cantupdate=Bu g\u00fcncellemeyi yapmak i\u00e7in Sistem Y\u00f6neticisi olman\u0131z gerekir.
error.sysadmin.noparentgroup=Bir Grubun \u00fcst grubunu tamamen kald\u0131rmak i\u00e7in Sistem Y\u00f6neticisi olman\u0131z gerekir.
error.update.group=Grup g\u00fcncellenirken bir hata olu\u015ftu.
error.uppercase.info.un=Kullan\u0131c\u0131 Adlar\u0131 b\u00fcy\u00fck harf i\u00e7eremez.
error.user.email.invalid={0} ge\u00e7erli bir e-posta adresi de\u011fil
error.user.email.missing=E-posta adresi bo\u015f b\u0131rak\u0131lamaz
error.user.fn.invalid=Ad sadece harf, rakam, bo\u015fluk ve _ veya - \u00f6zel karakterlerini i\u00e7erebilir
error.user.fn.length=Ad, izin verilen maksimum karakter say\u0131s\u0131n\u0131 a\u015f\u0131yor. L\u00fctfen yeni bir ad girin.
error.user.fn.missing=Ad bo\u015f b\u0131rak\u0131lamaz
error.user.iscreator=Kullan\u0131c\u0131 bir Grubun veya Grup T\u00fcr\u00fcn\u00fcn olu\u015fturucusu. Kullan\u0131c\u0131 silinemedi.
error.user.isrootuser=Kullan\u0131c\u0131, bir K\u00f6k Kullan\u0131c\u0131. Kullan\u0131c\u0131 silinemedi.
error.user.ln.invalid=Soyad\u0131 sadece harf, rakam, bo\u015fluk ve _ veya - \u00f6zel karakterlerini i\u00e7erebilir
error.user.ln.length=Soyad\u0131 izin verilen maksimum karakter say\u0131s\u0131n\u0131 a\u015f\u0131yor. L\u00fctfen yeni bir soyad\u0131 girin.
error.user.ln.missing=Soyad\u0131 bo\u015f b\u0131rak\u0131lamaz
error.user.mn.invalid=\u0130kinci ad sadece harf, rakam, bo\u015fluk ve _ veya - \u00f6zel karakterlerini i\u00e7erebilir
error.user.mn.length=\u0130kinci ad, izin verilen maksimum karakter say\u0131s\u0131n\u0131 a\u015f\u0131yor. L\u00fctfen yeni bir ikinci ad girin.
error.user.pfn.invalid=Takma ad sadece harf, rakam, bo\u015fluk ve _ veya - \u00f6zel karakterlerini i\u00e7erebilir
error.user.ssn.duplicate=Girilen SSN, ba\u015fka bir kullan\u0131c\u0131 i\u00e7in zaten var
error.user.ssn.invalid=Girilen SSN ge\u00e7ersiz. L\u00fctfen XXXXXXXXX kullan\u0131n
error.user.un.nonexistent=Kullan\u0131c\u0131 mevcut de\u011fil Kullan\u0131c\u0131 silinemedi.
error.user.un.null=Kullan\u0131c\u0131 ad\u0131 null. Kullan\u0131c\u0131 silinemedi.
error.user.username.duplicate=\u0130stenen kullan\u0131c\u0131 ad\u0131 kullan\u0131lam\u0131yor
error.user.username.invalid=Kullan\u0131c\u0131 ad\u0131 sadece harf, rakam ve \u015fu \u00f6zel karakterleri i\u00e7erebilir @ . _ -
error.user.username.missing=Kullan\u0131c\u0131 ad\u0131 bo\u015f b\u0131rak\u0131lamaz
error.useradded=Bu Gruba ba\u015far\u0131yla eklendiniz.
error.userismem=Zaten bu Grubun bir \u00fcyesisiniz.
error.usernotadded=Bu Gruba eklenemediniz.
formatter.numberToWord.eight=sekiz
formatter.numberToWord.five=be\u015f
formatter.numberToWord.four=d\u00f6rt
formatter.numberToWord.nine=dokuz
formatter.numberToWord.one=bir
formatter.numberToWord.seven=yedi
formatter.numberToWord.six=alt\u0131
formatter.numberToWord.three=\u00fc\u00e7
formatter.numberToWord.two=iki
formatter.numberToWord.zero=s\u0131f\u0131r
group.add.mem.byrule=\u00dcyelik kural\u0131 olu\u015fturup,
group.add.mem.explicitlyaddgrps=\u00fcye olarak a\u00e7\u0131k\u00e7a Gruplar eklemek istiyorum
group.add.mem.explicitlyaddusers=\u00fcye olarak a\u00e7\u0131k\u00e7a Kullan\u0131c\u0131lar eklemek istiyorum
group.add.mem.findand=Bulup
group.add.mem.groups=\u00fcye olarak Gruplar eklemek istiyorum
group.add.mem.users=\u00fcye olarak Kullan\u0131c\u0131lar eklemek istiyorum
group.add.more=Ba\u015fka \u00dcye Eklemek \u0130stiyor musunuz?
group.add.success=Bu Grup \u00dcyeleri ba\u015far\u0131yla eklendi.
group.add.wizard.desc1=Yeni bir Grup olu\u015fturmak kolayd\u0131r\! Sadece bir ad, a\u00e7\u0131klama ve Grup T\u00fcr\u00fc girin.
group.add.wizard.desc2=L\u00fctfen bir \u00dcst Grup (iste\u011fe ba\u011fl\u0131) ekleyin ve Grup G\u00fcvenli\u011fini belirtin.
group.add.wizard.desc3=Son olarak, bu Grubun \u00f6znitelikleri i\u00e7in istedi\u011finiz de\u011ferleri girin.
group.add.wizard.desc4=Yeni Grubunuz ba\u015far\u0131yla olu\u015fturuldu.
group.add.wizard.parent=\u00dcst Grup (gerekli de\u011fil)\: 
group.add.wizard.sectype=Grup G\u00fcvenli\u011fi Seviyesi\: 
group.add.wizard.step1=Grup Ad\u0131\: 
group.add.wizard.step2=Grup A\u00e7\u0131klamas\u0131\: 
group.add.wizard.step3=Grup T\u00fcr\u00fc\: 
group.add.wizard.step4=L\u00fctfen Grup Ayarlar\u0131n\u0131 se\u00e7in.
group.add.wizard.step5=L\u00fctfen bu \u00d6ZN\u0130TEL\u0130KLER i\u00e7in de\u011ferleri belirtin\: 
group.add.wizard.title1=Adland\u0131r\u0131n, A\u00e7\u0131klama Girin ve Grup T\u00fcr\u00fcn\u00fc Se\u00e7in >
group.add.wizard.title2=Grup Ayarlar\u0131 ve \u00d6znitelik De\u011ferlerini Atay\u0131n >
group.add.wizard.title3=Tamamland\u0131\!
group.list.TblHeader.chart=Grafik
group.list.TblHeader.creator=Olu\u015fturan
group.list.TblHeader.desc=Tan\u0131m
group.list.TblHeader.details=Ayr\u0131nt\u0131lar
group.list.TblHeader.groupemail=Grup E-postas\u0131
group.list.TblHeader.myroles=Rol\u00fcn\u00fcz/Rolleriniz
group.list.TblHeader.name=Ad
group.list.TblHeader.parent=\u00dcst
group.list.TblHeader.sectype=G\u00fcvenlik T\u00fcr\u00fc
group.list.TblHeader.totaladmins=Y\u00f6netici say\u0131s\u0131
group.list.TblHeader.totalmems=\u00dcye say\u0131s\u0131
group.list.TblHeader.totalviewers=G\u00f6r\u00fcnt\u00fcleyici Say\u0131s\u0131
group.list.TblHeader.type=T\u00fcr
group.list.header=Gruplar\u0131 Listele
group.notadd.mem=\u00dcye Ekleme
grouptype.add.attr.chose=\u00d6znitelikleri daha sonra\u00a0
grouptype.add.attr.later=eklemeyi de se\u00e7ebilirsiniz
grouptype.add.wizard.step1=1. Ad\u0131m \u00d6zniteli\u011fi adland\u0131r\u0131n
grouptype.add.wizard.step2=2. Ad\u0131m \u00d6znitelik T\u00fcr\u00fcn\u00fc se\u00e7in
grouptype.add.wizard.step3=3. Ad\u0131m Varsay\u0131lan De\u011feri Belirtin
grouptype.add.wizard.step4=4. Ad\u0131m Onay Sayfas\u0131
grouptype.add.wizard.title=Yeni Grup T\u00fcr\u00fc Olu\u015fturma Sihirbaz\u0131
grouptype.attribute.wizard.done=Onay Sayfas\u0131
grouptype.attribute.wizard.step1=1. ADIM - \u00d6znitelik Ad\u0131
grouptype.attribute.wizard.step2=2. ADIM - \u00d6znitelik T\u00fcr\u00fcn\u00fc se\u00e7in
grouptype.attribute.wizard.step3=3. ADIM - Varsay\u0131lan Bir De\u011fer Belirtin
grouptype.attribute.wizard.title=Bir Grup T\u00fcr\u00fc \u00f6zniteli\u011fi olu\u015fturun
grouptype.attribute.wizard.title.update=Bir Grup T\u00fcr\u00fc \u00f6zniteli\u011fini g\u00fcncelleyin 
grouptype.create.wizard.desc1=Yeni bir Grup T\u00fcr\u00fc olu\u015fturmak kolayd\u0131r\! Sadece bir ad ve a\u00e7\u0131klama girin.
grouptype.create.wizard.desc2=Ard\u0131ndan, bu Grup T\u00fcr\u00fcn\u00fcn \u00f6zniteliklerini ekleyin.
grouptype.create.wizard.desc3=Ve tamamland\u0131\! Tebrikler, yeni Grup T\u00fcr\u00fcn\u00fcz ba\u015far\u0131yla olu\u015fturuldu.
grouptype.create.wizard.desc4=Bir Grup T\u00fcr\u00fcne yeni bir \u00f6znitelik eklemek kolayd\u0131r\! \u00d6ncelikle \u00f6zniteli\u011fi adland\u0131r\u0131n, t\u00fcr\u00fcn\u00fc se\u00e7in ve (gerekirse) varsay\u0131lan de\u011ferleri girin.
grouptype.create.wizard.step1=Grup T\u00fcr\u00fc Ad\u0131\: 
grouptype.create.wizard.step2=Grup T\u00fcr\u00fc A\u00e7\u0131klamas\u0131\: 
grouptype.create.wizard.step3=\u00d6znitelik Ad\u0131\: 
grouptype.create.wizard.step4=\u00d6znitelik T\u00fcr\u00fc\: 
grouptype.create.wizard.step5=L\u00fctfen bu \u00f6znitelik i\u00e7in bir VARSAYILAN de\u011fer girin.
grouptype.create.wizard.step5b=Varsay\u0131lan De\u011fer\: 
grouptype.create.wizard.title1=Adland\u0131r\u0131n ve A\u00e7\u0131klama Girin >
grouptype.create.wizard.title2=\u00d6znitelik ekleyin >
grouptype.create.wizard.title3=Tamamland\u0131\!
grouptype.list.TblHeader.created=Olu\u015fturulma Tarihi
grouptype.list.TblHeader.creator=Olu\u015fturan
grouptype.list.TblHeader.desc=Tan\u0131m
grouptype.list.TblHeader.modified=Son De\u011fi\u015ftirildi\u011fi Tarih
grouptype.list.TblHeader.name=Grup T\u00fcr\u00fc Ad\u0131
grouptype.selectdate=Tarih Se\u00e7
hierarchy.grouptype.root=T\u00fcm Grup T\u00fcrleri
link.wizard.back.step1=1. Ad\u0131ma D\u00f6n\u00fcn
link.wizard.back.step2=2. Ad\u0131ma D\u00f6n\u00fcn
link.wizard.back.step3=3. Ad\u0131ma D\u00f6n\u00fcn
link.wizard.back.step4=4. Ad\u0131ma D\u00f6n\u00fcn
link.wizard.back.step5=5. Ad\u0131ma D\u00f6n\u00fcn
link.wizard.back.step6=6. Ad\u0131ma D\u00f6n\u00fcn
link.wizard.cancel=\u0130ptal
link.wizard.finish=Bitir
link.wizard.next.step2=2. Ad\u0131ma Ge\u00e7in
link.wizard.next.step3=3. Ad\u0131ma Ge\u00e7in
link.wizard.next.step4=4. Ad\u0131ma Ge\u00e7in
link.wizard.next.step5=5. Ad\u0131ma Ge\u00e7in
link.wizard.next.step6=6. Ad\u0131ma Ge\u00e7in
list.filter.groups.by=Sadece bu t\u00fcrdeki Gruplar\u0131 g\u00f6ster\:  
list.filterby=Filtreleme \u00f6l\u00e7\u00fct\u00fc\: 
list.next=\u0130leri
list.previous=\u00d6nceki
list.resultsperpage=sayfa ba\u015f\u0131na sonu\u00e7 say\u0131s\u0131\:
member.add.desc.header=Ne t\u00fcr \u00dcye eklemek istiyorsunuz?
member.add.desc.memberres=Bu bir Ekip Grubudur - t\u00fcm \u00dcyeler bu Grubun \u00fcye listesini g\u00f6rebilir. 
member.add.desc.mvp.high=Bu Grubun \u00fcye listesini sadece bu Grubun Y\u00f6neticileri g\u00f6rebilir.
member.add.desc.mvp.low=Bu Grubun t\u00fcm \u00dcyeleri, bu Grubun \u00fcye listesini g\u00f6rebilir.
member.add.desc.private=Bu bir \u00d6zel Gruptur - \u00dcyeler bu Grubun \u00fcye listesini g\u00f6remez.
member.add.desc.viewerres=Bu, G\u00f6r\u00fcnt\u00fcleyicilerle S\u0131n\u0131rlanm\u0131\u015f Bir Gruptur; \u00dcyeler, G\u00f6r\u00fcnt\u00fcleyici olmad\u0131klar\u0131 s\u00fcrece bu Grubu g\u00f6remezler. 
member.add.wizard.desc1=Bir Gruba \u00fcye eklemek kolayd\u0131r. \u00d6ncelikle, eklemek istedi\u011finiz \u00fcyeleri (Kullan\u0131c\u0131lar veya Gruplar) se\u00e7in.
member.add.wizard.desc2=Ard\u0131ndan, bunlar\u0131 ne \u015fekilde eklemek istedi\u011finizi se\u00e7in.
member.add.wizard.step1=KULLANICILAR veya GRUPLAR eklemek istiyor musunuz?
member.add.wizard.step2=Bu \u00fcyeleri A\u00c7IK\u00c7A m\u0131 yoksa \u00dcYEL\u0130K KURALI olu\u015fturarak m\u0131 eklemek istiyorsunuz?
member.add.wizard.step3.find=Eklemek istedi\u011finiz \u00fcyeleri l\u00fctfen BULUN.
member.add.wizard.step3.rule=L\u00fctfen \u00dcYEL\u0130K KURALINI OLU\u015eTURUN.
member.add.wizard.step3b.addgroup=Grubun ad\u0131n\u0131 yaz\u0131n ve "Grup Ekle"ye t\u0131klay\u0131n.
member.add.wizard.step3b.adduser=L\u00fctfen kullan\u0131c\u0131 ad\u0131n\u0131 girin (\u00f6rne\u011fin, "ahmet.mehmet") ve bir eri\u015fim t\u00fcr\u00fc se\u00e7in.
member.add.wizard.step4.find=Bu Gruba \u00fcye olacak KULLANICILARI l\u00fctfen se\u00e7in ve EKLEY\u0130N.
member.add.wizard.title1=Eklenecek Kullan\u0131c\u0131lar\u0131 veya Gruplar\u0131 Se\u00e7in >
member.add.wizard.title2=\u00dcyeleri Hangi \u015eekilde Ekleyece\u011finizi Se\u00e7in >
member.add.wizard.title3=Tamamland\u0131\!
message.group.invite.success=Davetiyeniz/davetiyeleriniz g\u00f6nderildi.
message.group.join.decline={0} departman\u0131na/ekibine kat\u0131lma davetini reddettiniz.
message.group.join.success={0} departman\u0131na/ekibine ba\u015far\u0131yla kat\u0131ld\u0131n\u0131z.
op.contains=i\u00e7eriyor
op.is=olan
op.isnot=olmayan
op.like=\u015feklinde
p.md.find.step1=1. Ad\u0131m\:  Bir Grup Ara.
p.md.find.step2=2. Ad\u0131m\:  Kullan\u0131c\u0131 \u00fcyeleri bu Dizin Portletine eklenecek bir Grup se\u00e7in.
p.md.results.again=Tekrar bul
p.md.results.findgroup.noresults=Araman\u0131z hi\u00e7bir Grupla e\u015fle\u015fmedi. L\u00fctfen tekrar deneyin.
p.md.results.user.contact=\u0130rtibat G\u00f6revlisi
p.md.results.users.nomembers=Bu Grubun hi\u00e7bir \u00fcyesi yok veya bu Grubu g\u00f6rme izinleriniz yok.
p.md.results.users.total=Toplam \u00fcye\: 
p.md.results.users.view=\u00dcyeleri G\u00f6r\u00fcnt\u00fcle (Kullan\u0131c\u0131lar)
p.md.scroll.jump.e=E-postan\u0131n ilk harfine kayd\u0131r\: 
p.md.scroll.jump.fn=Ad\u0131n ilk harfine kayd\u0131r\: 
p.md.scroll.jump.ln=Soyad\u0131n\u0131n ilk harfine kayd\u0131r\: 
p.md.scroll.jump.mn=\u0130kinci ad\u0131n ilk harfine kayd\u0131r\: 
p.md.scroll.jump.nomembers=\u0130lk harfi \u015fu olan hi\u00e7bir Kullan\u0131c\u0131 yok\:
p.md.scroll.jump.pfn=Tercih edilen ad\u0131n ilk harfine kayd\u0131r\: 
p.md.scroll.jump.rnknm=Ba\u015fl\u0131\u011f\u0131n ilk harfine kayd\u0131r\: 
p.md.scroll.jump.sn=G\u00f6zetmenin ilk harfine kayd\u0131r\: 
p.md.scroll.jump.un=Kullan\u0131c\u0131 ad\u0131n\u0131n ilk harfine kayd\u0131r\: 
password.complexity.alphabetic.plural=\u0130ngiliz alfabesinden en az {0} karakter i\u00e7ermelidir
password.complexity.alphabetic.singular=\u0130ngiliz alfabesinden en az bir karakter i\u00e7ermelidir
password.complexity.base=L\u00fctfen \u015fu kriterlerin t\u00fcm\u00fcn\u00fc kar\u015f\u0131layan bir \u015fifre se\u00e7in\:{0}
password.complexity.history.plural=\u00f6nceki {0} \u015fifrede kullan\u0131lmam\u0131\u015f olmal\u0131d\u0131r
password.complexity.history.singular=\u00f6nceki \u015fifreniz olmamal\u0131d\u0131r
password.complexity.length.plural=en az {0} karakter i\u00e7ermelidir
password.complexity.length.singular=en az bir karakter i\u00e7ermelidir
password.complexity.lowercase.plural=en az {0} k\u00fc\u00e7\u00fck harf (a\u2019dan z\u2019ye) i\u00e7ermelidir
password.complexity.lowercase.singular=en az bir k\u00fc\u00e7\u00fck harf (a\u2019dan z\u2019ye) i\u00e7ermelidir
password.complexity.numerals.plural=en az {0} rakam (0\u2019dan 9\u2019a kadar) i\u00e7ermelidir
password.complexity.numerals.singular=en az bir rakam (0\u2019dan 9\u2019a kadar) i\u00e7ermelidir
password.complexity.special.plural=en az {0} alfabetik olmayan karakter (\!, $, \#, % gibi) i\u00e7ermelidir
password.complexity.special.singular=en az bir alfabetik olmayan karakter (\u00f6rne\u011fin \!, $, \#, %) i\u00e7ermelidir
password.complexity.uppercase.plural=en az {0} b\u00fcy\u00fck harf (A\u2019dan Z\u2019ye) i\u00e7ermelidir
password.complexity.uppercase.singular=en az bir b\u00fcy\u00fck harf (A\u2019dan Z\u2019ye) i\u00e7ermelidir
rule.add.wizard.step1=1. Ad\u0131m Kural A\u00e7\u0131klamas\u0131n\u0131 Girin, Bir \u00d6znitelik Se\u00e7in
rule.add.wizard.step2=2. Ad\u0131m \u00d6znitelik Kural\u0131n\u0131 Belirtin
rule.add.wizard.step3=3. Ad\u0131m Onaylay\u0131n ve Kural\u0131 Olu\u015fturun
rule.add.wizard.title=Yeni Kurallar Olu\u015fturma Sihirbaz\u0131
rule.list.TblHeader.user.delete=Sil
rule.list.TblHeader.user.number=\#
rule.list.TblHeader.user.rule=Kural
user.find.TblHeader.chart=Grafik
user.find.TblHeader.email=E-posta
user.find.TblHeader.firstname=Ad
user.find.TblHeader.lastname=Soyad
user.find.TblHeader.membership=\u00dcyelik
user.find.TblHeader.midname=\u0130kinci Ad
user.find.TblHeader.name=Ad
user.find.TblHeader.pfn=Tercih edilen ad
user.find.TblHeader.prefname=Tercih Edilen Ad
user.find.TblHeader.rnk=Ba\u015fl\u0131k
user.find.TblHeader.spvsr=G\u00f6zetmen
user.find.TblHeader.username=Kullan\u0131c\u0131 Ad\u0131
user.find.TblHeader.workphone=\u0130\u015f Telefonu
user.find.attr=\u00d6znitelik Bul (Kullan\u0131c\u0131)
user.find.result.total=D\u00f6nd\u00fcr\u00fclen Toplam Sonu\u00e7 Say\u0131s\u0131
user.find.title=Kullan\u0131c\u0131 Bul
user.findtoadd.selectandadd=Kullan\u0131c\u0131lar\u0131 Se\u00e7 ve Ekle
user.findtoadd.title=Kullan\u0131c\u0131lar\u0131 Bul >
user.list.TblHeader.ad1=Adres 1
user.list.TblHeader.ad2=Adres 2
user.list.TblHeader.ad3=Adres 3
user.list.TblHeader.addrprov=\u0130l
user.list.TblHeader.chart=Grafik
user.list.TblHeader.city=\u015eehir
user.list.TblHeader.country=\u00dclke
user.list.TblHeader.details=Ayr\u0131nt\u0131lar
user.list.TblHeader.email=E-posta
user.list.TblHeader.field01=Field01
user.list.TblHeader.field02=Field02
user.list.TblHeader.field03=Field03
user.list.TblHeader.field04=Field04
user.list.TblHeader.field05=Field05
user.list.TblHeader.field06=Field06
user.list.TblHeader.field07=Field07
user.list.TblHeader.field08=Field08
user.list.TblHeader.field09=Field09
user.list.TblHeader.field10=Field10
user.list.TblHeader.fn=Ad
user.list.TblHeader.groups=Gruplar
user.list.TblHeader.hph=Ev Telefonu
user.list.TblHeader.ln=Soyad
user.list.TblHeader.mn=\u0130kinci Ad
user.list.TblHeader.mph=Cep Telefonu
user.list.TblHeader.name=Ad
user.list.TblHeader.oph=Ofis Telefonu
user.list.TblHeader.pfn=Takma ad
user.list.TblHeader.phone=Telefon
user.list.TblHeader.rank=Ba\u015fl\u0131k
user.list.TblHeader.spvsr=G\u00f6zetmen
user.list.TblHeader.ssn=SSN
user.list.TblHeader.state=Eyalet
user.list.TblHeader.status=Durum
user.list.TblHeader.un=Kullan\u0131c\u0131 Ad\u0131
user.list.TblHeader.ut=Grup Kullan\u0131c\u0131s\u0131 T\u00fcr\u00fc
user.list.TblHeader.zip=Posta Kodu
user.register.header=Yeni Bir Hesap Olu\u015ftur
user.whitepages.result.title=Beyaz Sayfalar Sonu\u00e7lar\u0131
user.whitepages.title=Beyaz Sayfalar
view.add.wizard.step1=1. Ad\u0131m G\u00f6r\u00fcn\u00fcm\u00fc Adland\u0131r\u0131n, Grup T\u00fcr\u00fcn\u00fc ve Filtreyi Se\u00e7in
view.add.wizard.step2=2. Ad\u0131m Bir \u00d6znitelik Se\u00e7in
view.add.wizard.step3=3. Ad\u0131m \u00d6znitelik De\u011ferini Belirtin
view.add.wizard.title=Yeni G\u00f6r\u00fcn\u00fcmler Olu\u015fturma Sihirbaz\u0131
view.list.TblHeader.creator=Olu\u015fturan
view.list.TblHeader.desc=A\u00e7\u0131klama
view.list.TblHeader.details=Ayr\u0131nt\u0131lar
view.list.TblHeader.name=Ad
view.list.TblHeader.type=T\u00fcr
